=== debian/changelog ===
gnome-shell-extension-vertical-overview (8-1) unstable; urgency=medium

  * Initial release (Closes: #996556)

 -- Tobias Frost <tobi@debian.org>  Sun, 05 Dec 2021 09:16:14 +0100
