=== debian/control ===
Source: gnome-shell-extension-vertical-overview
Section: gnome
Priority: optional
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: debhelper-compat (= 13), libglib2.0-bin, zip
Standards-Version: 4.6.0
Homepage: https://github.com/RensAlthuis/vertical-overview
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-vertical-overview
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-vertical-overview.git

Package: gnome-shell-extension-vertical-overview
Architecture: all
Depends: gnome-shell (>= 40), ${misc:Depends}
Recommends: gnome-shell-extension-prefs
Description: GNOME shell extension for vertical stacked workspaces
 GNOME has had vertically stacked workspaces for a long time. The GNOME 40
 update made the switch to a horizontal layout.
 .
 This extension aims to replace the new GNOME overview with something that
 resembles the old style.
 .
 Please note that you have to manually enable the extension, for example using
 gnome-extensions-app, which is part of the gnome-shell-extension-prefs
 package.
