## gnome-shell-extension-vertical-overview 9

=== debian/changelog ===
gnome-shell-extension-vertical-overview (9-3) unstable; urgency=medium

  * Really declare support with Gnome 43. (Closes: #1018283)
  * Bump S-V to 4.6.1, no changes.

 -- Tobias Frost <tobi@debian.org>  Mon, 26 Sep 2022 14:30:52 +0200

gnome-shell-extension-vertical-overview (9-2) unstable; urgency=medium

  * Declare support with Gnome 43. (Closes: #1018283)

 -- Tobias Frost <tobi@debian.org>  Sun, 28 Aug 2022 12:53:33 +0200

gnome-shell-extension-vertical-overview (9-1) unstable; urgency=medium

  * New upstream release.
  * dropping cherry-picked patch from 8-3.
  * Tighten dependency on gnome-shell according to what upstream declares
    compatilbity with.
  * Update copyright year for packaging.
  * Drop d/clean, upstream makefile take care about it.

 -- Tobias Frost <tobi@debian.org>  Sun, 12 Jun 2022 14:56:35 +0200

gnome-shell-extension-vertical-overview (8-3) unstable; urgency=medium

  * Cherry-pick a PR from upstream, in the hope for fix it for Gnome 42.
    (Closes: #1008560), amended with updated metadata.json.
  * Update d/control for tighter Depends on gnome-shell.

 -- Tobias Frost <tobi@debian.org>  Tue, 29 Mar 2022 17:46:19 +0200

gnome-shell-extension-vertical-overview (8-2) unstable; urgency=medium

  * No change source-only upload.

 -- Tobias Frost <tobi@debian.org>  Mon, 27 Dec 2021 20:43:35 +0100
