## gnome-shell-extension-vertical-overview 10

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 clean:
 	if test  -d _build; then rm -r _build; fi
+	-rm schemas/gschemas.compiled
 
 install:
 	gnome-extensions install -f ./_build/vertical-overview@RensAlthuis.github.com
