=== debian/changelog ===
gnome-shell-extension-vertical-overview (10-1) unstable; urgency=medium

  * New upstream version 10
  * Drop patch 0001-Declare-support-with-GNOME-43.patch -- applied upstream.

 -- Tobias Frost <tobi@debian.org>  Wed, 30 Nov 2022 18:46:22 +0100
