=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin, zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/RensAlthuis/vertical-overview
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-vertical-overview
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-vertical-overview
 Architecture: all
-Depends: gnome-shell (>= 40), ${misc:Depends}
+Depends: gnome-shell (>= 42), gnome-shell (<< 44~), ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
 Description: GNOME shell extension for vertical stacked workspaces
  GNOME has had vertically stacked workspaces for a long time. The GNOME 40
