=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	# upstream Makefile install target is unsuitable, it would install the
	# extension into the desktop.

override_dh_installdocs:
	dh_installdocs -X README.md
